
@media screen and (min-width: 0px) and (max-width: 800px) {
  #popupmobile { display: none; }   /* hide it elsewhere */
}


.form-bk input{width: 250px;height: 40px; border-radius: 6px;font-size:20px;padding-left:10px;}
.rt-device-animation { display: inline-block; position: relative; width: 300px;height: 311px;margin: 0 auto;vertical-align: middle;}
.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {float: right;display: none;}
.rt-branding{display:none}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {color: #a8a8a8;background-color: #ffffff;border: 1px solid #d5d5d5;border-radius: 0;height: 45px;padding: 0 15px;margin: 0;vertical-align: middle;box-shadow: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 90%;}
.contact-form textarea {width: 100%;height: auto;padding: 12px 15px;margin-bottom: 10px;box-shadow: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.rt-block {margin: 5px;padding: 5px 15px;}
#rt-copyright {color: #AAAAAA;background: #3B3B3B;display: none;}

.home-form{width:100%;padding-top:50px;}
	.home-form input{width:60%;font-size:25px;padding-left:10px;margin-top:10px;color:#000;text-align: center;}
	.home-form button{height:45px;background-color: #f6ee27;font-size: 25px;border-radius: 5px;margin-top: 10px;margin-bottom: 10px;}
	
.google-offer{width:60%;margin:0 auto;}
	.google-offer h1{font-size:50px;padding-top: 50px;text-align: center;}
	.google-offer p {font-size:25px;text-align: center;}

/************************Social Package*****************************/	

.social-package {padding-top:50px}
	.social-package h1{text-align:center;font-size:70px;line-height: 2;}
	.social-package h3  {text-align:center;font-size: 50px;}
	
.fifty {width:70%;margin:0 auto;}
	.fifty img {padding:10px;}
	.fifty h3 {text-align:center;}
	.fifty h1 {text-align:center;font-size: 35px;}
	.fifty hr { display: block; height: 1px;border: 0; border-top: 1px solid #ccc;margin: 1em 0; padding: 0; }

.pull-left{width:49%;float:left;}
.pull-right{width:49%;float:right;}

.clear{clear:both;}

h3 {font-size: 22.5px;line-height: 35.1px;color: #3b3b3b;}/*Changed 20150207*/
h2, .title {font-size: 24px;line-height: 37.7px;color: #3b3b3b;}

/************************Paragraph*****************************/	
#rt-page-surround {
overflow: hidden;
color: #000;
}

.rt-title-tag {display: block;font-size: 28px;font-weight: normal;text-transform: none;/* opacity: 0.5; */color: #fff;}
#rt-extension {color: #444444;background: #604388;}
.cta-btn-main {background: #fff;width: 35%;height: 40px;color: #604388;font-size: 30px;font-weight: 600;margin-bottom: 40px;}

#air {  width: 816px;  height: 400px; background-image: url(http://www.johnquirke.ie/images/landingMacAir-whitebg.jpg);  background-repeat: no-repeat;  margin: auto;  padding-top: 35px;}
.videoSS {  width: 100%;  margin: 0px auto;  margin-top: 3px;  padding-bottom: 10px;  padding-top: 10px; margin-bottom:30px;}


